Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Heresy

Free World Class Education
FREE Catholic Classes

I. Connotation and Definition
II. Distinctions
III. Degrees of heresy
IV. Gravity of the sin of heresy
V. Origin, spread, and persistence of heresy
VI. Christ, the Apostles, and the Fathers on heresy
VII. Vindication of their teaching
VIII. Church legislation on heresy: ancient, medieval, present-day legislation
IX. Its principles
X. Ecclesiastical jurisdiction over heretics
XI. Reception of converts
XII. Role of heresy in history
XIII. Intolerance and cruelty

I. CONNOTATION AND DEFINITION

The term heresy connotes, etymologically, both a choice and the thing chosen, the meaning being, however, narrowed to the selection of religious or political doctrines, adhesion to parties in Church or State.

Josephus applies the name ( airesis ) to the three religious sects prevalent in Judea since the Machabean period: the Sadducees, the Pharisees, the Essenes (Bel. Jud., II, viii, 1; Ant., XIII, v, 9). St. Paul is described to the Roman governor Felix as the leader of the heresy ( aireseos ) of the Nazarenes ( Acts 24:5 ); the Jews in Rome say to the same Apostle : "Concerning this sect [ airesoeos ], we know that it is everywhere contradicted" ( Acts 28:22 ). St. Justin (Dial., xviii, 108) uses airesis in the same sense. St. Peter (II, ii, 1) applies the term to Christian sects : "There shall be among you lying teachers who shall bring in sects of perdition [ aireseis apoleias ]". In later Greek, philosophers' schools, as well as religious sects, are "heresies".

St. Thomas (II-II:11:1) defines heresy: "a species of infidelity in men who, having professed the faith of Christ, corrupt its dogmas ". "The right Christian faith consists in giving one's voluntary assent to Christ in all that truly belongs to His teaching. There are, therefore, two ways of deviating from Christianity : the one by refusing to believe in Christ Himself, which is the way of infidelity, common to Pagans and Jews ; the other by restricting belief to certain points of Christ's doctrine selected and fashioned at pleasure, which is the way of heretics. The subject-matter of both faith and heresy is, therefore, the deposit of the faith, that is, the sum total of truths revealed in Scripture and Tradition as proposed to our belief by the Church. The believer accepts the whole deposit as proposed by the Church ; the heretic accepts only such parts of it as commend themselves to his own approval. The heretical tenets may be ignorance of the true creed, erroneous judgment, imperfect apprehension and comprehension of dogmas : in none of these does the will play an appreciable part, wherefore one of the necessary conditions of sinfulness--free choice--is wanting and such heresy is merely objective , or material . On the other hand the will may freely incline the intellect to adhere to tenets declared false by the Divine teaching authority of the Church. The impelling motives are many: intellectual pride or exaggerated reliance on one's own insight; the illusions of religious zeal ; the allurements of political or ecclesiastical power; the ties of material interests and personal status; and perhaps others more dishonourable. Heresy thus willed is imputable to the subject and carries with it a varying degree of guilt; it is called formal , because to the material error it adds the informative element of "freely willed".

Pertinacity, that is, obstinate adhesion to a particular tenet is required to make heresy formal . For as long as one remains willing to submit to the Church's decision he remains a Catholic Christian at heart and his wrong beliefs are only transient errors and fleeting opinions. Considering that the human intellect can assent only to truth, real or apparent, studied pertinacity -- as distinct from wanton opposition -- supposes a firm subjective conviction which may be sufficient to inform the conscience and create "good faith". Such firm convictions result either from circumstances over which the heretic has no control or from intellectual delinquencies in themselves more or less voluntary and imputable. A man born and nurtured in heretical surroundings may live and die without ever having a doubt as to the truth of his creed. On the other hand a born Catholic may allow himself to drift into whirls of anti-Catholic thought from which no doctrinal authority can rescue him, and where his mind becomes incrusted with convictions, or considerations sufficiently powerful to overlay his Catholic conscience. It is not for man, but for Him who searcheth the mind and heart, to sit in judgment on the guilt which attaches to an heretical conscience.

II. DISTINCTIONS

Heresy differs from apostasy. The apostate a fide abandons wholly the faith of Christ either by embracing Judaism, Islamism, Paganism, or simply by falling into naturalism and complete neglect of religion; the heretic always retains faith in Christ. Heresy also differs from schism. Schismatics, says St. Thomas, in the strict sense, are they who of their own will and intention separate themselves from the unity of the Church. The unity of the Church consists in the connection of its members with each other and of all the members with the head. Now this head is Christ whose representative in the Church is the supreme pontiff. And therefore the name of schismatics is given to those who will not submit to the supreme pontiff nor communicate with the members of the Church subject to him. Since the definition of Papal Infallibility , schism usually implies the heresy of denying this dogma. Heresy is opposed to faith; schism to charity; so that, although all heretics are schismatics because loss of faith involves separation from the Church, not all schismatics are necessarily heretics, since a man may, from anger, pride, ambition, or the like, sever himself from the communion of the Church and yet believe all the Church proposes for our belief (II-II, Q. xxix, a. 1). Such a one, however, would be more properly called rebellious than heretical.

III. DEGREES OF HERESY

Both matter and form of heresy admit of degrees which find expression in the following technical formula of theology and canon law. Pertinacious adhesion to a doctrine contradictory to a point of faith clearly defined by the Church is heresy pure and simple, heresy in the first degree. But if the doctrine in question has not been expressly "defined" or is not clearly proposed as an article of faith in the ordinary, authorized teaching of the Church, an opinion opposed to it is styled sententia haeresi proxima , that is, an opinion approaching heresy. Next, a doctrinal proposition, without directly contradicting a received dogma, may yet involve logical consequences at variance with revealed truth. Such a proposition is not heretical, it is a propositio theologice erronea , that is, erroneous in theology. Further, the opposition to an article of faith may not be strictly demonstrable, but only reach a certain degree of probability. In that case the doctrine is termed sententia de haeresi suspecta, haeresim sapiens ; that is, an opinion suspected, or savouring, of heresy (see THEOLOGICAL CENSURES).

IV. GRAVITY OF THE SIN OF HERESY

Heresy is a sin because of its nature it is destructive of the virtue of Christian faith. Its malice is to be measured therefore by the excellence of the good gift of which it deprives the soul. Now faith is the most precious possession of man, the root of his supernatural life, the pledge of his eternal salvation. Privation of faith is therefore the greatest evil, and deliberate rejection of faith is the greatest sin. St. Thomas (II-II, Q. x, a. 3) arrives at the same conclusion thus: "All sin is an aversion from God. A sin, therefore, is the greater the more it separates man from God. But infidelity does this more than any other sin, for the infidel (unbeliever) is without the true knowledge of God : his false knowledge does not bring him help, for what he opines is not God : manifestly, then, the sin of unbelief ( infidelitas ) is the greatest sin in the whole range of perversity." And he adds: "Although the Gentiles err in more things than the Jews, and although the Jews are farther removed from true faith than heretics, yet the unbelief of the Jews is a more grievous sin than that of the Gentiles, because they corrupt the Gospel itself after having adopted and professed the same. . . . It is a more serious sin not to perform what one has promised than not to perform what one has not promised." It cannot be pleaded in attenuation of the guilt of heresy that heretics do not deny the faith which to them appears necessary to salvation, but only such articles as they consider not to belong to the original deposit. In answer it suffices to remark that two of the most evident truths of the depositum fidei are the unity of the Church and the institution of a teaching authority to maintain that unity. That unity exists in the Catholic Church, and is preserved by the function of her teaching body: these are two facts which anyone can verify for himself. In the constitution of the Church there is no room for private judgment sorting essentials from non-essentials: any such selection disturbs the unity, and challenges the Divine authority, of the Church ; it strikes at the very source of faith. The guilt of heresy is measured not so much by its subject-matter as by its formal principle, which is the same in all heresies: revolt against a Divinely constituted authority.

V. ORIGIN, SPREAD, AND PERSISTENCE OF HERESY

(a) Origin of Heresy

The origin, the spread, and the persistence of heresy are due to different causes and influenced by many external circumstances. The undoing of faith infused and fostered by God Himself is possible on account of the human element in it, namely man's free will. The will determines the act of faith freely because its moral dispositions move it to obey God, whilst the non-cogency of the motives of credibility allows it to withhold its consent and leaves room for doubt and even denial. The non-cogency of the motives of credibility may arise from three causes: the obscurity of the Divine testimony ( inevidentia attestantis ); the obscurity of the contents of Revelation; the opposition between the obligations imposed on us by faith and the evil inclinations of our corrupt nature. To find out how a man's free will is led to withdraw from the faith once professed, the best way is observation of historical cases. Pius X, scrutinizing the causes of Modernism, says: "The proximate cause is, without any doubt, an error of the mind. The remoter causes are two: curiosity and pride. Curiosity, unless wisely held in bounds, is of itself sufficient to account for all errors. . . . But far more effective in obscuring the mind and leading it into error is pride, which has, as it were, its home in Modernist doctrines. Through pride the Modernists overestimate themselves. . . . We are not like other men. . . they reject all submission to authority . . . they pose as reformers. If from moral causes we pass to the intellectual, the first and most powerful is ignorance. . . . They extol modern philosophy . . . . completely ignoring the philosophy of the Schools and thus depriving themselves of the means of clearing away the confusion of their ideas and of meeting sophisms. Their system, replete with so many errors, had its origin in the wedding of false philosophy with faith " (Encycl. "Pascendi", 8 September, 1907).

So far the pope. If now we turn to the Modernist leaders for an account of their defections, we find none attributing it to pride or arrogance, but they are almost unanimous in allowing that curiosity--the desire to know how the old faith stands in relation to the new science --has been the motive power behind them. In the last instance, they appeal to the sacred voice of their individual conscience which forbids them outwardly to profess what inwardly they honestly hold to be untrue. Loisy, to whose case the Decree "Lamentabili" applies, tells his readers that he was brought to his present position "by his studies chiefly devoted to the history of the Bible , of Christian origins and of comparative religion ". Tyrrell says in self-defence: "It is the irresistible facts concerning the origin and composition of the Old and New Testaments; concerning the origin of the Christian Church, of its hierarchy, its institutions, its dogmas ; concerning the gradual development of the papacy ; concerning the history of religion in general--that create a difficulty against which the synthesis of scholastic theology must be and is already shattered to pieces." "I am able to put my finger on the exact point or moment in my experience from which my 'immanentism' took its rise. In his 'Rules for the discernment of Spirits'. . . Ignatius of Loyola says . . . etc." It is psychologically interesting to note the turning-point or rather the breaking-point of faith in the autobiographies of seceders from the Church. A study of the personal narratives in "Roads to Rome" and "Roads from Rome" leaves one with the impression that the heart of man is a sanctuary impenetrable to all but to God and, in a certain measure, to its owner. It is, therefore, advisable to leave individuals to themselves and to study the spread of heresy, or the origin of heretical societies.

(b) Spread of Heresy

The growth of heresy, like the growth of plants, depends on surrounding influences, even more than on its vital force. Philosophies, religious ideals and aspirations, social and economic conditions, are brought into contact with revealed truth, and from the impact result both new affirmations and new negations of the traditional doctrine.

  • The first requisite for success is a forceful man, not necessarily of great intellect and learning, but of strong will and daring action. Such were the men who in all ages have given their names to new sects.
  • The second requisite is accommodation of the new doctrine to the contemporary mentality, to social and political conditions.
  • The last, but by no means the least, is the support of secular rulers.

A strong man in touch with his time, and supported by material force, may deform the existing religion and build up a new heretical sect. Modernism fails to combine into a body separate from the Church because it lacks an acknowledged leader, because it appeals to only a small minority of contemporary minds, namely, to a small number who are dissatisfied with the Church as she now is, and because no secular power lends it support. For the same reason, and proportionately, a thousand small sects have failed, whose names still encumber the pages of church history , but whose tenets interest only a few students, and whose adherents are nowhere. Such were, in the Apostolic Age, the Judeo-Christians, Judeo-Gnostics, Nicolaites, Docetae, Cerinthians, Ebionites, Nazarenes, followed, in the next two centuries, by a variety of Syrian and Alexandrian Gnostics, by Ophites, Marcionites, Encratites, Montanists, Manichæans, and others. All the early Eastern sects fed on the fanciful speculations so dear to the Eastern mind, but, lacking the support of temporal power, they disappeared under the anathemas of the guardians of the depositum fidei .

Arianism is the first heresy that gained a strong footing in the Church and seriously endangered its very nature and existence. Arius appeared on the scene when theologians were endeavouring to harmonize the apparently contradictory doctrines of the unity of God and the Divinity of Christ. Instead of unravelling the knot, he simply cut it by bluntly asserting that Christ was not God like the Father, but a creature made in time. The simplicity of the solution, the ostentatious zeal of Arius for the defence of the "one God", his mode of life, his learning and dialectic ability won many to his side.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >
In particular he was supported by the famous Eusebius of Nicomedia who had great influence on the Emperor Constantine . He had friends among the other bishops of Asia and even among the bishops, priests, and nuns of the Alexandrian province. He gained the favour of Constantia, the emperor's sister, and he disseminated his doctrine among the people by means of his notorious book which he called thaleia or 'Entertainment' and by songs adapted for sailors, millers, and travellers. (Addis and Arnold, "A Catholic Dictionary", 7th ed., 1905, 54.)

The Council of Nicaea anathematized the heresiarch, but its anathemas, like all the efforts of the Catholic bishops, were nullified by interference of the civil power. Constantine and his sister protected Arius and the Arians, and the next emperor, Constantius, assured the triumph of the heresy: the Catholics were reduced to silence by dire persecution. At once an internecine conflict began within the Arian pale, for heresy, lacking the internal cohesive element of authority, can only be held together by coercion either from friend or foe. Sects sprang up rapidly: they are known as Eunomians, Anomoeans, Exucontians, Semi-Arians, Acacians. The Emperor Valens (364-378) lent his powerful support to the Arians, and the peace of the Church was only secured when the orthodox Emperor Theodosius reversed the policy of his predecessors and sided with Rome. Within the boundaries of the Roman empire the faith of Nicaea, enforced again by the General Council of Constantinople (381), prevailed, but Arianism held its own for over two hundred years longer wherever the Arian Goths held sway: in Thrace, Italy, Africa, Spain, Gaul. The conversion of King Recared of Spain, who began to reign in 586, marked the end of Arianism in his dominions, and the triumph of the Catholic Franks sealed the doom of Arianism everywhere.

Pelagianism, not being backed by political power, was without much difficulty removed from the Church. Eutychianism, Nestorianism, and other Christological heresies which followed one upon another as the link, of a chain, flourished only so long and so far as the temporal power of Byzantine and Persian rulers gave them countenance. Internal dissension, stagnation, and decay became their fate when left to themselves.

Passing over the great schism that rent East from West, and the many smaller heresies which sprang up in the Middle Ages without leaving a deep impression on the Church, we arrive at the modern sects which date from Luther and go by the collective name of Protestantism. The three elements of success possessed by Arianism reappear in Lutheranism and cause these two great religious upheavals to move on almost parallel lines. Luther was eminently a man of his people: the rough-hewn, but, withal sterling, qualities of the Saxon peasant lived forth under his religious habit and doctor's gown; his winning voice, his piety, his learning raised him above his fellows yet did not estrange him from the people: his conviviality, the crudities in his conversation and preaching, his many human weaknesses only increased his popularity. When the Dominican John Tetzel began to preach in Germany the indulgences proclaimed by Pope Leo X for those who contributed to the completion of St. Peter's Basilica in Rome, opposition arose on the part of the people and of both civil and ecclesiastical authorities. Luther set the match to the fuel of widespread discontent. He at once gained a number of adherents powerful both in Church and State; the Bishop of Würzburg recommended him to the protection of the Elector Frederick of Saxony. In all probability Luther started on his crusade with the laudable intention of reforming undoubted abuses. But his unexpected success, his impetuous temper, perhaps some ambition, soon carried him beyond all bounds set by the Church. By 1521, that is within four years from his attack on abuse of indulgences, he had propagated a new doctrine; the Bible was the only source of faith ; human nature was wholly corrupted by original sin, man was not free, God was responsible for all human actions good and bad; faith alone saved; the Christian priesthood was not confined to the hierarchy but included all the faithful. The masses of the people were not slow in drawing from these doctrines the practical conclusion that sin was sin no longer, was, in fact, equal to a good work.

With his appeal to the lower instincts of human nature went an equally strong appeal to the spirit of nationality and greed. He endeavored to set the German emperor against the Roman pope and generally the Teuton against the Latin; he invited the secular princes to confiscate the property of the Church . His voice was heard only too well. For the next 130 years the history of the German people is a record of religious strife, moral degradation, artistic retrogression, industrial breakdown; of civil wars, pillage, devastation, and general ruin. The Peace of 1648 established the principle: Cujus regio illius et religio ; the lord of the land shall be also lord of religion. And accordingly territorial limits became religious limits within which the inhabitant had to profess and practise the faith imposed on him by the ruler. It is worthy of remark that the geographical frontier fixed by the politicians of 1648 is still the dividing line between Catholicism and Protestantism in Germany. The English Reformation, more than any other, was the work of crafty politicians. The soil had been prepared for it by the Lollards or Wycliffites, who at the beginning of the sixteenth century were still numerous in the towns. No English Luther arose, but the unholy work was thoroughly done by kings and parliaments, by means of a series of penal laws unequalled in severity.

(c) Persistence of Heresy

We have seen how heresy originates and how it spreads; we must now answer the question why it persists, or why so many persevere in heresy. Once heresy is in possession, it tightens its grip by the thousand subtle and often unconscious influences which mould a man's life. A child is born in heretical surroundings: before it is able to think for itself its mind has been filled and fashioned by home, school, and church teachings, the authority of which it never doubted. When, at a riper age, doubts arise, the truth of Catholicism is seldom apprehended as it is. Innate prejudices, educational bias, historical distortions stand in the way and frequently make approach impossible. The state of conscience technically termed bona fides , good faith, is thus produced. It implies inculpable belief in error, a mistake morally unavoidable and therefore always excusable, sometimes even laudable. In the absence of good faith worldly interests often bar the way from heresy to truth. When a government, for instance, reserves its favours and functions for adherents of the state religion, the army of civil servants becomes a more powerful body of missionaries than the ordained ministers. Prussia, France, and Russia are cases in point.

VI. CHRIST, THE APOSTLES, AND THE FATHERS ON HERESY

Heresy, in the sense of falling away from the Faith, became possible only after the Faith had been promulgated by Christ. Its advent is clearly foretold, Matthew 24:11, 23-26 : " . . . many false prophets shall rise, and shall seduce many. . . . Then if any man shall say to you: Lo here is Christ, or there, do not believe him. For there shall rise false Christs and false prophets, and shall show great signs and wonders, insomuch as to deceive (if possible) even the elect. Behold I have told it to you, beforehand. If therefore they shall say to you: Behold he is in the desert, go ye not out: Behold he is in the closets, believe it not." Christ also indicated the marks by which to know the false prophets: "Who is not with me is against me" ( Luke 11:23 ); "and if he will not hear the Church let him be to thee as the heathen and the publican " ( Matthew 18:17 ); "he that believeth not shall be condemned" ( Mark 16:16 ). The Apostles acted upon their Master's directions. All the weight of their own Divine faith and mission is brought to bear upon innovators. "If any one", says St. Paul, "preach to you a gospel, besides that you have received, let him be anathema " ( Galatians 1:9 ). To St. John the heretic is a seducer, an antichrist, a man who dissolves Christ ( 1 John 4:3 ; 2 John 7 ); "receive him not into the house nor say to him, God speed you" ( 2 John 10 ). St. Peter, true to his office and to his impetuous nature, assails them as with a two-edged sword: " . . . lying teachers who shall bring in sects of perdition, and deny the Lord who bought them: bringing upon themselves swift destruction . . . These are fountains without water, and clouds tossed with whirlwinds, to whom the mist of darkness is reserved" ( 2 Peter 2:1, 17 ). St. Jude speaks in a similar strain throughout his whole epistle. St. Paul admonishes the disturbers of the unity of faith at Corinth that "the weapons of our warfare. . . are mighty to God unto the pulling down of fortifications, destroying counsels, and every height that exalteth itself against the knowledge of God. . . and having in readiness to revenge all disobedience" ( 2 Corinthians 10:4, 5, 6 ).

What Paul did at Corinth he enjoins to be done by every bishop in his own church. Thus Timothy is instructed to " war in them a good warfare, having faith and a good conscience, which some rejecting have made shipwreck concerning the faith. Of whom is Hymeneus and Alexander, whom I have delivered up to Satan, that they may learn not to blaspheme " ( 1 Timothy 1:18-20 ). He exhorts the ancients of the Church at Ephesus to "take heed to yourselves, and to the whole flock, wherein the Holy Ghost hath placed you bishops, to rule the Church of God, . . . I know that, after my departure, ravening wolves will enter in among you, not sparing the flock . . . Therefore watch, . . ." ( Acts 20:28-31 ). "Beware of dogs", he writes to the Philippians (3:2) , the dogs being the same false teachers as the "ravening wolves". The Fathers show no more leniency to perverters of the faith. A Protestant writer thus sketches their teaching (Schaff-Herzog, s.v. Heresy ): " Polycarp regarded Marcion as the first-born of the Devil. Ignatius sees in heretics poisonous plants, or animals in human form. Justin and Tertullian condemn their errors as inspirations of the Evil One ; Theophilus compares them to barren and rocky islands on which ships are wrecked; and Origen says, that as pirates place lights on cliffs to allure and destroy vessels in quest of refuge, so the Prince of this world lights the fires of false knowledge in order to destroy men. [Jerome calls the congregations of the heretics synagogues of Satan (Ep. 123), and says their communion is to be avoided like that of vipers and scorpions (Ep. 130).]" These primitive views on heresy have been faithfully transmitted and acted on by the Church in subsequent ages. There is no break in the tradition from St. Peter to Pius X.

VII. VINDICATION OF THEIR TEACHING

The first law of life, be it the life of plant or animal, of man or of a society of men, is self-preservation. Neglect of self-preservation leads to ruin and destruction. But the life of a religious society, the tissue that binds its members into one body and animates them with one soul, is the symbol of faith, the creed or confession adhered to as a condition sine qua non of membership. To undo the creed is to undo the Church. The integrity of the rule of faith is more essential to the cohesion of a religious society than the strict practice of its moral precepts. For faith supplies the means of mending moral delinquencies as one of its ordinary functions, whereas the loss of faith, cutting at the root of spiritual life, is usually fatal to the soul. In fact the long list of heresiarchs contains the name of only one who came to resipiscence: Berengarius. The jealousy with which the Church guards and defends her deposit of faith is therefore identical with the instinctive duty of self-preservation and the desire to live. This instinct is by no means peculiar to the Catholic Church ; being natural it is universal. All sects, denominations, confessions, schools of thought, and associations of any kind have a more or less comprehensive set of tenets on the acceptance of which membership depends. In the Catholic Church this natural law has received the sanction of Divine promulgation, as appears from the teaching of Christ and the Apostles quoted above. Freedom of thought extending to the essential beliefs of a Church is in itself a contradiction; for, by accepting membership, the members accept the essential beliefs and renounce their freedom of thought so far as these are concerned.

But what authority is to lay down the law as to what is or is not essential? It is certainly not the authority of individuals. By entering a society, whichever it be, the individual gives up part of his individuality to be merged into the community. And that part is precisely his private judgment on the essentials: if he resumes his liberty he ipso facto separates himself from his church. The decision, therefore, rests with the constitutional authority of the society--in the Church with the hierarchy acting as teacher and guardian of the faith. Nor can it be said that this principle unduly curtails the play of human reason. That it does curtail its play is a fact, but a fact grounded in natural and Divine law, as shown above. That it does not curtail reason unduly is evidenced by this other fact: that the deposit of faith (1) is itself an inexhaustible object of intellectual effort of the noblest kind, lifting human reason above its natural sphere, enlarging and deepening its outlook, soliciting its finest faculties; (2) that, side by side with the deposit, but logically connected with it, there is a multitude of doubtful points of which discussion is free within the wide bounds of charity--"in necessariis unitas, in dubiis libertas, in omnibus charitas." The substitution of private judgment for the teaching 915006b.htm">magisterium has been the dissolvent of all sects who have adopted it. Only those sects exhibit a certain consistency in which private judgment is a dead letter and the teaching is carried on according to confessions and catechisms by a trained clergy.

VIII. CHURCH LEGISLATION ON HERESY

Heresy, being a deadly poison generated within the organism of the Church, must be ejected if she is to live and perform her task of continuing Christ's work of salvation. Her Founder, who foretold the disease, also provided the remedy: He endowed her teaching with infallibility (see CHURCH ). The office of teaching belongs to the hierarchy, the ecclesia docens , which, under certain conditions, judges without appeal in matters of faith and morals (see COUNCILS). Infallible decisions can also be given by the pope teaching ex cathedra ( see INFALLIBILITY ). Each pastor in his parish, each bishop in his diocese, is in duty bound to keep the faith of his flock untainted; to the supreme pastor of all the Churches is given the office of feeding the whole Christian flock. The power, then, of expelling heresy is an essential factor in the constitution of the Church. Like other powers and rights, the power of rejecting heresy adapts itself in practice to circumstances of time and place, and, especially, of social and political conditions. At the beginning it worked without special organization. The ancient discipline charged the bishops with the duty of searching out the heresies in their diocese and checking the progress of error by any means at their command. When erroneous doctrines gathered volume and threatened disruption of the Church, the bishops assembled in councils, provincial, metropolitan, national, or ecumenical. There the combined weight of their authority was brought to bear upon the false doctrines. The first council was a meeting of the Apostles at Jerusalem in order to put an end to the judaizing tendencies among the first Christians. It is the type of all succeeding councils: bishops in union with the head of the Church, and guided by the Holy Ghost, sit as judges in matters of faith and morals. The spirit which animates the dealings of the Church with heresy and heretics is one of extreme severity. St. Paul writes to Titus: "A man that is a heretic, after the first and second admonition, avoid: knowing that he, that is such a one, is subverted, and sinneth, being condemned by his own judgment" (Tit., iii, 10-11). This early piece of legislation reproduces the still earlier teaching of Christ : "And if he will not hear the church, let him be to thee as the heathen and the publican " ( Matthew 18:17 ); it also inspires all subsequent anti-heretical legislation. The sentence on the obstinate heretic is invariably excommunication. He is separated from the company of the faithful, delivered up "to Satan for the destruction of the flesh, that the spirit may be saved in the day of our Lord Jesus Christ " ( 1 Corinthians 5:5 ).

When Constantine had taken upon himself the office of lay bishop, episcopus externus , and put the secular arm at the service of the Church, the laws against heretics became more and more rigorous. Under the purely ecclesiastical discipline no temporal punishment could be inflicted on the obstinate heretic, except the damage which might arise to his personal dignity through being deprived of all intercourse with his former brethren. But under the Christian emperors rigorous measures were enforced against the goods and persons of heretics. From the time of Constantine to Theodosius and Valentinian III (313-424) various penal laws were enacted by the Christian emperors against heretics as being guilty of crime against the State. "In both the Theodosian and Justinian codes they were styled infamous persons ; all intercourse was forbidden to be held with them; they were deprived of all offices of profit and dignity in the civil administration, while all burdensome offices, both of the camp and of the curia, were imposed upon them; they were disqualified from disposing of their own estates by will, or of accepting estates bequeathed to them by others; they were denied the right of giving or receiving donations, of contracting, buying, and selling; pecuniary fines were imposed upon them; they were often proscribed and banished, and in many cases scourged before being sent into exile. In some particularly aggravated cases sentence of death was pronounced upon heretics, though seldom executed in the time of the Christian emperors of Rome. Theodosius is said to be the first who pronounced heresy a capital crime; this law was passed in 382 against the Encratites, the Saccophori, the Hydroparastatae, and the Manichæans. Heretical teachers were forbidden to propagate their doctrines publicly or privately; to hold public disputations; to ordain bishops, presbyters, or any other clergy ; to hold religious meetings; to build conventicles or to avail themselves of money bequeathed to them for that purpose. Slaves were allowed to inform against their heretical masters and to purchase their freedom by coming over to the Church. The children of heretical parents were denied their patrimony and inheritance unless they returned to the Catholic Church. The books of heretics were ordered to be burned." ( Vide "Codex Theodosianus", lib. XVI, tit. 5, "De Haereticis".)

This legislation remained in force and with even greater severity in the kingdom formed by the victorious barbarian invaders on the ruins of the Roman Empire in the West. The burning of heretics was first decreed in the eleventh century. The Synod of Verona (1184) imposed on bishops the duty to search out the heretics in their dioceses and to hand them over to the secular power. Other synods, and the Fourth Lateran Council (1215) under Pope Innocent III, repeated and enforced this decree, especially the Synod of Toulouse (1229), which established inquisitors in every parish (one priest and two laymen ). Everyone was bound to denounce heretics, the names of the witnesses were kept secret; after 1243, when Innocent IV sanctioned the laws of Emperor Frederick II and of Louis IX against heretics, torture was applied in trials; the guilty persons were delivered up to the civil authorities and actually burnt at the stake. Paul III (1542) established, and Sixtus V organized, the Roman Congregation of the Inquisition, or Holy Office, a regular court of justice for dealing with heresy and heretics (see ROMAN CONGREGATIONS). The Congregation of the Index, instituted by St. Pius V, has for its province the care of faith and morals in literature; it proceeds against printed matter very much as the Holy Office proceeds against persons (see INDEX OF PROHIBITED BOOKS). The present pope [1909], Pius X, has decreed the establishment in every diocese of a board of censors and of a vigilance committee whose functions are to find out and report on writings and persons tainted with the heresy of Modernism (Encyclical "Pascendi", 8 Sept., 1907). The present-day legislation against heresy has lost nothing of its ancient severity; but the penalties on heretics are now only of the spiritual order; all the punishments which require the intervention of the secular arm have fallen into abeyance. Even in countries where the cleavage between the spiritual and secular powers does not amount to hostility or complete severance, the death penalty, confiscation of goods, imprisonment, etc., are no longer inflicted on heretics. The spiritual penalties are of two kinds: latae and ferendae sententiae . The former are incurred by the mere fact of heresy, no judicial sentence being required; the latter are inflicted after trial by an ecclesiastical court, or by a bishop acting ex informata conscientia , that is, on his own certain knowledge, and dispensing with the usual procedure

The penalties (see ECCLESIASTICAL CENSURES) latae sententiae are: (1) Excommunication specially reserved to the Roman pontiff, which is incurred by all apostates from the Catholic Faith, by each and all heretics, by whatever name they are known and to whatever sect they belong, and by all who believe in them ( credentes), receive, favour, or in any way defend them (Constitution "Apostolicae Sedis", 1869). Heretic here means formal heretic, but also includes the positive doubter, that is, the man who posits his doubt as defensible by reason, but not the negative doubter, who simply abstains from formulating a judgment. The believers (credentes) in heretics are they who, without examining particular doctrines, give a general assent to the teachings of the sect; the favourers (fautores) are they who by commission or omission lend support to heresy and thus help or allow it to spread; the receivers and defenders are they who shelter heretics from the rigours of the law. (2) "Excommunication specially reserved to the Roman Pontiff incurred by each and all who knowingly read, without authorization from the Apostolic See, books of apostates and heretics in which heresy is defended; likewise readers of books of any author prohibited by name in letters Apostolic, and all who retain possession of, or print, or in any way defend such books" (Apostolicś Sedis, 1869). The book here meant is a volume of a certain size and unity; newspapers and manuscripts are not books, but serial publications intended to form a book when completed fall under this censure. To read knowingly (scienter) implies on the reader's part the knowledge that the book is the work of a heretic, that it defends heresy, and that it is forbidden. "Books . . . prohibited by name in letters Apostolic" are books condemned by Bulls, Briefs, or Encyclicals emanating directly from the pope; books prohibited by decrees of Roman Congregations, although the prohibition is approved by the pope, are not included. The "printers" of heretical books are the editor who gives the order and the publisher who executes it, and perhaps the proof-reader, but not the workman who performs the mechanical part of printing.

Additional penalties to be decreed by judicial sentences: Apostates and heretics are irregular, that is, debarred from receiving clerical orders or exercising lawfully the duties and rights annexed to them; they are infamous, that is, publicly noted as guilty and dishonoured. This note of infamy clings to the children and grandchildren of unrepented heretics. Heretical clerics and all who receive, defend, or favour them are ipso facto deprived of their benefices, offices, and ecclesiastical jurisdiction. The pope himself, if notoriously guilty of heresy, would cease to be pope because he would cease to be a member of the Church. Baptism received without necessity by an adult at the hands of a declared heretic renders the recipient irregular. Heresy constitutes an impedient impediment to marriage with a Catholic (mixta religio) from which the pope dispenses or gives the bishops power to dispense (see IMPEDIMENTS). Communicatio in sacris, i.e. active participation in non-Catholic religious functions, is on the whole unlawful, but it is not so intrinsically evil that, under given circumstances, it may not be excused. Thus friends and relatives may for good reasons accompany a funeral, be present at a marriage or a baptism, without causing scandal or lending support, to the non-Catholic rites, provided no active part be taken in them: their motive is friendship, or maybe courtesy, but it nowise implies approval of therites. Non-Catholics are admitted to all Catholic services but not to the sacraments.

Principles of Church legislation

The guiding principles in the Church's treatment of heretics are the following: Distinguishing between formal and material heretics, she applies to the former the canon, "Most firmly hold and in no way doubt that every heretic or schismatic is to have part with the Devil and his angels in the flames of eternal fire, unless before the end of his life he be incorporated with, and restored to the Catholic Church." No one is forced to enter the Church, but having once entered it through baptism, he is bound to keep the promises he freely made. To restrain and bring back her rebellious sons the Church uses both her own spiritual power and the secular power at her command. Towards material heretics her conduct is ruled by the saying of St. Augustine: "Those are by no means to be accounted heretics who do not defend their false and perverse opinions with pertinacious zeal (animositas), especially when their error is not the fruit of audacious presumption but has been communicated to them by seduced and lapsed parents, and when they are seeking the truth with cautious solicitude and ready to be corrected" (P. L., XXXIII, ep. xliii, 160). Pius IX, in a letter to the bishops of Italy (10 Aug., 1863), restates this Catholic doctrine: "It is known to Us and to You that they who are in invincible ignorance concerning our religion but observe the natural law . . . and are ready to obey God and lead an honest and righteous life, can, with the help of Divine light and grace, attain to eternal life . . . for God . . . will not allow any one to be eternally punished who is not wilfully guilty" (Denzinger, "Enchir.", n. 1529).

X. Ecclesiastical jurisdiction over heretics

The fact of having received valid baptism places material heretics under the jurisdiction of the Church, and if they are in good faith, they belong to the soul of the Church. Their material severance, however, precludes them from the use of ecclesiastical rights, except the right of being judged according to ecclesiastical law if, by any chance, they are brought before an ecclesiastical court. They are not bound by ecclesiastical laws enacted for the spiritual well-being of its members, e.g. by the Six Commandments of the Church.

Reception of converts

Converts to the Faith, before being received, should be well instructed in Catholic doctrine. The right to reconcile heretics belongs to the bishops, but is usually delegated to all priests having charge of souls. In England a special licence is required for each reconciliation, except in case of children under fourteen or of dying persons, and this licence is only granted when the priest can give a written assurance that the candidate is sufficiently instructed and otherwise prepared, and that there is some reasonable guarantee of his perseverance. The order of proceeding in a reconciliation is: first, abjuration of heresy or profession of faith; second, conditional baptism (this is given only when the heretical baptism is doubtful); third, sacramental confession and conditional absolution.

Role of heresy in history

The role of heresy in history is that of evil generally. Its roots are in corrupted human nature. It has come over the Church as predicted by her Divine Founder; it has rent asunder the bonds of charity in families, provinces, states, and nations; the sword has been drawn and pyres erected both for its defence and its repression; misery and ruin have followed in its track. The prevalence ofheresy, however, does not disprove the Divinity of the Church, any more than the existence of evil disproves the existence of an all-good God. Heresy, like other evils, is permitted as a test of faith and a trial of strength in the Church militant; probably also as a punishment for other sins. The disruption and disintegration of heretical sects also furnishes a solid argument for the necessity of a strong teaching authority. The endless controversies with heretics have been indirectly the cause of most important doctrinal developments and definitions formulated in councils to the edification of the body of Christ. Thus the spurious gospels of the Gnostics prepared the way for the canon of Scripture; Patripassian, Sabellian, Arian, and Macedonian heresies drew out a clearer concept of the Trinity; the Nestorian and Eutychian errors led to definite dogmas on the nature and Person of Christ. And so down to Modernism, which has called forth a solemn assertion of the claims of the supernatural in history.

Intolerance and cruelty

The Church's legislation on heresy and heretics is often reproached with cruelty and intolerance. Intolerant it is: in fact its raison d'Ítre is intolerance of doctrines subversive of the faith. But such intolerance is essential to all that is, or moves, or lives, for tolerance of destructive elements within the organism amounts to suicide. Heretical sects are subject to the same law: they live or die in the measure they apply or neglect it. The charge of cruelty is also easy to meet. All repressive measures cause suffering or inconvenience of some sort: it is their nature. But they are not therefore cruel. The father who chastises his guilty son is just and may be tender-hearted. Cruelty only comes in where the punishment exceeds the requirements of the case. Opponents say: Precisely; the rigours of the Inquisition violated all humane feelings. We answer: they offend the feelings of later ages in which there is less regard for the purity of faith; but they did not antagonize the feelings of their own time, when heresy was looked on as more malignant than treason. In proof of which it suffices to remark that the inquisitors only renounced on the guilt of the accused and then handed him over to the secular power to be dealt with according to the laws framed by emperors and kings. Medieval people found no fault with the system, in fact heretics had been burned by the populace centuries before the Inquisition became a regular institution. And whenever heretics gained the upper hand, they were never slow in applying the same laws: so the Huguenots in France, the Hussites in Bohemia, the Calvinists in Geneva, the Elizabethan statesmen and the Puritans in England. Toleration came in only when faith went out; lenient measures were resorted to only where the power to apply more severe measures was wanting. The embers of the Kulturkampf in Germany still smoulder; the separation and confiscation laws and the ostracism of Catholics in France are the scandal of the day. Christ said: "Do not think that I came to send peace upon earth: I came not to send peace, but a sword" (Matthew 10:34). The history of heresy verifies this prediction and shows, moreover, that the greater number of the victims of the sword is on the side of the faithful adherents of the one Church founded by Christ.

More Volume: H 539

Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Hédelin, François

Francois Hedelin, Abbe d'Aubignac

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...
Hélinand

Helinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...
Hélyot, Pierre

Pierre Helyot

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...
Hôpital, Guillaume-François-Antoine de L'

Guillaume-Francois-Antoine de l'Hopital

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...
Höfler, Konstantin von

Konstantin von Hoefler

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...
Hübner, Count Alexander

Count Alexander Huebner

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...
Hüffer, Hermann

Hermann Hueffer

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...
Hülshoff, Annette Elisabeth von

Baroness Von Huelshoff

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...
Haüy, René-Just

Rene-Just Hauy

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...
Haüy, Valentin

Valentin Hauy

Founder of the first school for the blind, and known under the endearing name of "Father and ...
Haarlem

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...
Habacuc

Habacuc (Habakkuk)

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
Habakkuk

Habacuc (Habakkuk)

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
Haberl, Francis Xavier

Francis Xavier Haberl

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...
Habington, William

William Habington

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...
Habit

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...
Habor River

Habor

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...
Haceldama

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...
Hadewych, Blessed

Bl. Hadewych

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...
Hadrian

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...
Hadrian, Publius Ælius

Publius Aelius Hadrian

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...
Hadrumetum

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...
Haeften, Benedict van

Benedict van Haeften

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...
Hagen, Gottfried

Gottfried Hagen

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...
Haggai

Aggeus (Haggai)

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...
Haggith

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...
Hagiography

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...
Hague, The

The Hague

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...
Hahn-Hahn, Ida

Ida Hahn-Hahn

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...
Haid, Herenaus

Herenaus Haid

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...
Hail Holy Queen

Salve Regina

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...
Hail Mary

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...
Haimhausen, Karl von

Karl von Haimhausen

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...
Hair (in Christian Antiquity)

Hair (In Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...
Hairshirt

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...
Haiti

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...
Haito

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...
Hakodate

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...
Hakon the Good

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...
Halicarnassus

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...
Halifax

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...
Hallahan, Margaret

Margaret Hallahan

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...
Haller, Karl Ludwig von

Karl Ludwig von Haller

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...
Hallerstein, August

August Allerstein

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...
Halloween

All Saints' Day

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...
Halloy, Jean-Baptiste-Julien D'Omalius

Jean-Baptiste-Julien d'Omalius Halloy

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...
Halma, Nicholas

Nicholas Halma

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...
Ham, Hamites

Cham, Chamites (Ham, Hamites)

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...
Hamar, Ancient See of

Hamar

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...
Hamatha

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...
Hambley, Ven. John

Ven. John Hambley

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...
Hamburg

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...
Hamilton, John

John Hamilton

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...
Hamilton, Ontario, Diocese of

Hamilton, Ontario

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...
Hammer-Purgstall, Joseph, Baron von

Joseph, Baron von Hammer-Purgstall

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...
Hammurabi

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...
Hamsted, Adrian

Adrian Hamsted

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...
Haneberg, Daniel Bonifacius von

Daniel Bonifacius von Haneberg

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...
Hanover

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...
Hanse, Blessed Everald

Bl. Everald Hanse

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...
Hansiz, Markus

Markus Hansiz

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...
Hanthaler, Chrysostomus

Chrysostomus Hanthaler

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...
Hanxleden, Johann Ernest

Johann Ernest Hanxleden

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...
Happiness

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...
Haraldson, Saint Olaf

St. Olaf Haraldson

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...
Harbor Grace

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...
Hardee, William J.

William J. Hardee

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...
Hardey, Mary Aloysia

Mary Aloysia Hardey

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...
Harding, St. Stephen

St. Stephen Harding

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...
Harding, Thomas

Thomas Harding

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...
Hardman, Mary Juliana

Mary Juliana Hardman

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...
Hardouin, Jean

Jean Hardouin

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...
Hardyng, John

John Hardyng

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...
Hare Indians

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...
Harland, Henry

Henry Harland

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...
Harlay, Family of

Family of Harlay

An important family of parliamentarians and bishops, who deserve a place in religious ...
Harlez de Deulin, Charles-Joseph de

Charles-Joseph de Harlez de Deulin

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...
Harmony

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...
Harney

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...
Harold Bluetooth

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...
Harold, Francis

Francis Harold

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...
Harpasa

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...
Harper, Thomas Morton

Thomas Morton Harper

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...
Harrington, Ven. William

Venerable William Harrington

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...
Harris, Joel Chandler

Joel Chandler Harris

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...
Harrisburg

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...
Harrison, James

James Harrison

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...
Harrison, William

William Harrison

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...
Harrowing of Hell

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...
Hart, William

Bl. William Hart

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...
Hartford

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...
Hartley, Ven. William

Ven. William Hartley

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...
Hartmann von Aue

Hartman von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...
Hartmann, Georg

Georg Hartmann

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...
Hasak, Vincenz

Vincenz Hasak

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...
Haschka, Lorenz Leopold

Lorenz Leopold Haschka

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...
Haspinger, Johann Simon

Johann Simon (Joachim) Haspinger

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...
Hassard, John Rose Greene

John Rose Greene Hassard

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...
Hasslacher, Peter

Peter Hasslacher

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...
Hatred

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...
Hatto

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...
Hatton, Edward Anthony

Edward Anthony Hatton

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...
Hauara

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...
Haudriettes

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...
Haughery, Margaret

Margaret Haughery

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...
Hauréau, Jean-Barthélemy

Jean-Barthelemy Haureau

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...
Hautecombe

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...
Hautefeuille, Jean de

Jean de Hautefeuille

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
Hautefeuille, Jean de

Jean de Hautefeuille

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
Hauteserre

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...
Hauzeur, Mathias

Mathias Hauzeur

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...
Havana

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...
Havestadt, Bernhard

Bernhard Havestadt

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...
Hawarden, Edward

Edward Hawarden

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...
Hawes, Stephen

Stephen Hawes

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...
Hawker, Robert Stephen

Robert Stephen Hawker

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...
Hawkins, Sir Henry

Sir Henry Hawkins

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...
Hay, Edmund and John

Edmund and John Hay

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...
Hay, George

George Hay

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...
Haydn, Franz Joseph

Franz Joseph Haydn

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...
Haydn, Johann Michael

Johann Michael Haydn

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...
Haydock, George Leo

George Leo Haydock

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...
Haydock, Venerable George

Ven. George Haydock

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...
Haymo

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...
Haymo of Faversham

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...
Haynald, Lajos

Lajos Haynald

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...
Hazart, Cornelius

Cornelius Hazart

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...
Healy, George Peter Alexander

George Peter Alexander Healy

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...
Hearse, Tenebrae

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...
Heart of Jesus, Devotion to the

Devotion to the Sacred Heart of Jesus

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...
Heart of Mary, Congregations of

Congregations of the Heart of Mary

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...
Heart of Mary, Devotion to the

Devotion To the Heart of Mary

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...
Heath, Ven. Henry

Ven. Henry Heath

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...
Heaven

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...
Hebrew Bible

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...
Hebrew Language and Literature

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...
Hebrews, Epistle to the

Epistle to the Hebrews

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...
Hebrides, New

New Hebrides

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...
Hebron

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...
Hecker, Isaac Thomas

Isaac Thomas Hecker

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...
Hedonism

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...
Hedwig, Saint

St. Hedwig

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...
Heeney, Cornelius

Cornelius Heeney

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...
Heereman von Zuydwyk, Freiherr von

Heeremann von Zuydwyk

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...
Heeswijk

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...
Hefele, Karl Joseph von

Karl Joseph von Hefele

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...
Hegelianism

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...
Hegesippus, Saint

St. Hegesippus

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...
Hegesippus, The Pseudo-

The Pseudo-Hegesippus

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...
Hegius, Alexander

Alexander Hegius

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...
Heidelberg, University of

University of Heidelberg

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...
Heiligenkreuz

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...
Heilsbronn

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...
Heilsbronn, Monk of

Monk of Heilsbronn

This name indicates the unknown author of some small mystical treatises, written about the ...
Heim, François Joseph

Francois Joseph Heim

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...
Heinrich der Glïchezäre

Heinrich Der Glichezare

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...
Heinrich von Ahaus

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...
Heinrich von Laufenberg

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...
Heinrich von Meissen

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...
Heinrich von Melk

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...
Heinrich von Veldeke

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...
Heinz, Joseph

Joseph Heinz

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...
Heis, Eduard

Eduard Heis

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...
Heisterbach

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...
Helen of Sköfde, Saint

Saint Helen of Skofde

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...
Helena (Montana)

Helena

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...
Helena, Saint

St. Helena

The mother of Constantine the Great , born about the middle of the third century, possibly in ...
Helenopolis

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...
Heli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Heliae, Paul

Paul Heliae

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...
Heliand, The

The Heliand

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...
Heliogabalus

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...
Hell

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...
Hell, Maximilian

Maximilian Hell

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...
Hello, Ernest

Ernest Hello

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...
Helmold

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...
Helmont, Jan Baptista van

Jan Baptista van Helmont

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...
Helpers of the Holy Souls, Society of the

Society of the Helpers of the Holy Souls

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...
Helpidius, Flavius Rusticius

Flavius Rusticius Helpidius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...
Hemmerlin, Felix

Felix Hemmerlin

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...
Henderson, Issac Austin

Issac Austin Henderson

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...
Hendrick, Thomas Augustine

Thomas Augustine Hendrick

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...
Hengler, Lawrence

Lawrence Hengler

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...
Hennepin, Louis

Louis Hennepin

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...
Henoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Henoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Henoticon

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...
Henríquez, Crisóstomo

Crisostomo Henriquez

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...
Henríquez, Enrique

Enrique Henriquez

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...
Henri de Saint-Ignace

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...
Henrion, Mathieu-Richard-Auguste

Mathieu-Richard-Auguste Henrion

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...
Henry Abbot

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...
Henry II

Henry II (King of England)

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...
Henry II, Saint

St. Henry II

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...
Henry III

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...
Henry IV

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...
Henry IV

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...
Henry of Friemar

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...
Henry of Ghent

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...
Henry of Herford

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...
Henry of Huntingdon

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...
Henry of Kalkar

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...
Henry of Langenstein

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...
Henry of Nördlingen

Henry of Noerdlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...
Henry of Rebdorf

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...
Henry of Segusio, Blessed

Bl. Henry of Segusio

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...
Henry Suso, Blessed

Bl. Henry Suso

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...
Henry the Navigator, Prince

Prince Henry the Navigator

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...
Henry V

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...
Henry VI

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...
Henry VIII

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...
Henryson, Robert

Robert Henryson

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...
Henschen, Godfrey

Godfrey Henschen

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...
Hensel, Luise

Luise Hensel

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...
Henten, John

John Henton

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...
Heortology

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...
Hephæstus

Hephaestus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...
Heptarchy

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...
Heraclas

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...
Heraclea

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...
Heraldry, Ecclesiastical

Ecclesiastical Heraldry

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...
Herbart and Herbartianism

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...
Herbert of Bosham

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...
Herbert of Derwentwater, Saint

Saint Herbert of Derwentwater

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...
Herbert of Lea, Lady Elizabeth

Lady Elizabeth Herbert of Lea

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...
Herbst, Johann Georg

Johann Georg Herbst

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...
Herculano de Carvalho e Araujo, Alejandro

Alejandro Herculano de Carvalho e Araujo

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...
Herder

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...
Herdtrich, Christian Wolfgang

Christian Wolfgang Herdtrich

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...
Heredity

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...
Hereford, Ancient Diocese of

Ancient Diocese of Hereford

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...
Hereswitha, Saint

St. Hereswitha

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...
Heresy

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...
Hergenröther, Joseph

Joseph Hergenrother

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...
Heribert

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...
Heribert, Saint

St. Heribert

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...
Heriger of Lobbes

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...
Herincx, William

William Herincx

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...
Hermann Contractus

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...
Hermann I

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...
Hermann Joseph, Saint

Bl. Hermann Joseph

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...
Hermann of Altach

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...
Hermann of Fritzlar

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...
Hermann of Minden

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...
Hermann of Salza

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...
Hermanos Penitentes, Los

Los Hermanos Penitentes

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...
Hermas

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...
Hermas, Saint

Saint Hermas

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...
Hermeneutics

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...
Hermengild, Saint

St. Hermengild

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...
Hermes, George

George Hermes

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...
Hermes, Saint

St. Hermes

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...
Hermite, Charles

Charles Hermite

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...
Hermits

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...
Hermits of St. Augustine

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...
Hermon

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...
Hermopolis Magna

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...
Hermopolis Parva

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...
Herod

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...
Herodias

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...
Heroic Act of Charity

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...
Heroic Virtue

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...
Herp, Henry

Henry Herp

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...
Herrad of Landsberg

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...
Herregouts

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...
Herrera Barnuevo, Sebastiano de

Sebastiano de Herrera Barnuevo

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...
Herrera y Tordesillas, Antonio de

Antonio de Herrera y Tordesillas

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...
Herrera, Fernando de

Fernando de Herrera

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...
Herrera, Francisco

Francisco Herrera

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...
Herrgott, Marquard

Marquard Herrgott

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...
Hersfeld

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...
Hervás y Panduro, Lorenzo

Lorenzo Hervas y Panduro

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...
Hervetus, Gentian

Gentian Hervetus

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...
Hesebon

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...
Hesse

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...
Hessels, Jean

Jean Hessels

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...
Hesychasm

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...
Hesychius of Alexandria

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...
Hesychius of Jerusalem

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...
Hesychius of Sinai

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...
Hethites

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
Hettinger, Franz

Franz Hettinger

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...
Heude, Pierre

Pierre Heude

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...
Hewett, John

John Hewett

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...
Hewit, Augustine Francis

Augustine Francis Hewit

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...
Hexaemeron

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...
Hexapla

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...
Hexateuch

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...
Hexham and Newcastle

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...
Heynlin of Stein, Johann

Johann Heynlin of Stein

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...
Heywood, Jasper and John

Jasper and John Heywood

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...
Hezekiah

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Hibernians, Ancient Order of

Ancient Order of Hibernians

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...
Hickey, Antony

Antony Hickey O.F.M.

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...
Hidalgo, Miguel

Miguel Hidalgo

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...
Hierapolis

Titular Archdiocese of Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...
Hierapolis

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...
Hierarchy

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...
Hierarchy of the Early Church

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...
Hierocæsarea

Hierocaesarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...
Hieronymites

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...
Hierotheus

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...
Higden, Ranulf

Ranulf Higden

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...
High Altar

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...
High Priest, The

The High Priest

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...
Higher Criticism

Biblical Criticism (Higher)

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...
Hilarion, Saint

St. Hilarion

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...
Hilarius of Sexten

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...
Hilarius, Pope Saint

Pope Saint Hilarus

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
Hilarus, Pope Saint

Pope Saint Hilarus

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
Hilary of Arles, Saint

St. Hilary of Arles

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...
Hilary of Poitiers, Saint

St. Hilary of Poitiers

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...
Hilda, Saint

St. Hilda

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...
Hildebert of Lavardin

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...
Hildegard, Saint

Saint Hildegard

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...
Hildesheim

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...
Hilduin, Abbot of St-Denis

Hilduin

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...
Hill, Ven. Richard

Ven. Richard Hill

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...
Hillel

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...
Hilton, Walter

Walter Hilton

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...
Himeria

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...
Himerius

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...
Hincmar

Hincmar, Archbishop of Reims

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...
Hincmar

Hincmar, Bishop of Laon

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...
Hinderer, Roman

Roman Hinderer

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...
Hinduism

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...
Hingston, Sir William Hales

Sir William Hales Hingston

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...
Hippo Diarrhytus

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...
Hippo Regius

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...
Hippolytus of Rome, Saint

St. Hippolytus of Rome

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...
Hippolytus, Saints

Sts. Hippolytus

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
Hippos

Sts. Hippolytus

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
Hirena

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...
Hirschau, Abbey of

Abbey of Hirschau

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...
Hirscher, Johann Baptist von

Johann Baptist von Hirscher

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...
Historical Criticism

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...
History, Ecclesiastical

Church History

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...
Hittites

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
Hittorp, Melchior

Melchior Hittorp

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...
Hladnik, Franz von Paula

Franz von Paula Hladnik

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...
Hobart

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...
Hodgson, Sydney

Sydney Hodgson

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...
Hofer, Andreas

Andreas Hofer

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...
Hogan, John Baptist

John Baptist Hogan

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...
Hohenbaum van der Meer, Moritz

Moritz Hohenbaum van Der Meer

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...
Hohenburg

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...
Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

Alexander Hohenlohe-Waldenburg-Schillingsfuerst

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...
Holbein, Hans

Hans Holbein (The Elder)

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...
Holden, Henry

Henry Holden

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...
Holiness

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...
Holland, Ven. Thomas

Ven. Thomas Holland

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...
Hollanders in the United States

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...
Holmes, John

John Holmes

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...
Holocaust

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...
Holstenius, Lucas

Lucas Holstenius

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...
Holtei, Karl von

Karl von Holtei

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...
Holy Agony, Archconfraternity of

Archconfraternity of Holy Agony

An association for giving special honour to the mental sufferings of Christ during His Agony ...
Holy Alliance

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...
Holy Child Jesus, Society of the

Society of the Holy Child Jesus

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...
Holy Childhood, Association of the

Association of the Holy Childhood

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...
Holy Coat

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...
Holy Communion

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...
Holy Cross Abbey

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...
Holy Cross, Congregation of

Congregation of the Holy Cross

A body of priests and lay brothers constituted in the religious state by the simple vows of ...
Holy Cross, Sisters Marianites of

Sisters Marianites of Holy Cross

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...
Holy Cross, Sisters of the

Sisters of the Holy Cross

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...
Holy Faith, Sisters of the

Sisters of the Holy Faith

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...
Holy Family, Archconfraternity of the

Archconfraternity of the Holy Family

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...
Holy Family, Congregations of the

Congregations of the Holy Family

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...
Holy Ghost

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
Holy Ghost, Orders of the

Orders of the Holy Ghost

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...
Holy Ghost, Religious Congregations of the

Religious Congregations of the Holy Ghost

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...
Holy Grail, The

The Holy Grail

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
Holy House of Loreto

Santa Casa di Loreto (Holy House of Loreto)

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
Holy Humility of Mary, Sisters of the

Sisters of the Holy Humility of Mary

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...
Holy Infancy, Brothers of the

Brothers of the Holy Infancy

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...
Holy Innocents

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...
Holy Name of Jesus

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...
Holy Name, Feast of the

Feast of the Holy Name

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...
Holy Name, Litany of the

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
Holy Name, Society of the

Society of the Holy Name

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...
Holy Oils

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...
Holy Oils, Vessels for

Vessels For Holy Oils

In Christian antiquity there existed an important category of vessels used as receptacles for ...
Holy Orders

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...
Holy Saturday

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...
Holy See

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...
Holy Sepulchre

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...
Holy Sepulchre, Canonesses Regular of the

Canonesses Regular of the Holy Sepulchre

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...
Holy Sepulchre, Fathers of the

Fathers of the Holy Sepulchre

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...
Holy Sepulchre, Knights of the

Knights of the Holy Sepulchre

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...
Holy Spirit

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
Holy Stairs (Scala Sancta)

Scala Sancta (Holy Stairs)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...
Holy Synod

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...
Holy Thursday

Maundy Thursday (Holy Thursday)

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...
Holy Water

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...
Holy Water Fonts

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...
Holy Week

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...
Holy Year of Jubilee

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...
Holyrood Abbey

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...
Holywell

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...
Holywood, Christopher

Christopher Holywood

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...
Holywood, John

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...
Holzhauser, Bartholomew

Bartholomew Holzhauser

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...
Homes

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...
Homicide

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...
Homiletics

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...
Homiliarium

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...
Homily

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...
Homoousion

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...
Honduras

British Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...
Hong-Kong

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...
Honoratus a Sancta Maria

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...
Honoratus, Saint

Saint Honoratus

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...
Honorius I, Pope

Pope Honorius I

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...
Honorius II, Pope

Pope Honorius II

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...
Honorius III, Pope

Pope Honorius III

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...
Honorius IV, Pope

Pope Honorius IV

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...
Honorius of Autun

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...
Honorius, Flavius

Flavius Honorius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...
Honorius, Saint

St. Honorius

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...
Honour

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...
Hontheim, Johannes Nicolaus von

Johannes Nicolaus Von Hontheim

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...
Hood

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...
Hoogstraten, Jacob van

Jacob van Hoogstraten

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...
Hooke, Luke Joseph

Luke Joseph Hooke

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...
Hope

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...
Hope-Scott, James Robert

James Robert Hope-Scott

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...
Hopi Indians

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...
Hopkins, Gerard Manley

Gerard Manley Hopkins

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...
Hormisdas, Pope Saint

Pope St. Hormisdas

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...
Horner, Nicholas

Nicholas Horner

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...
Horns, Altar

Altar Horns

On the Jewish altar there were four projections, one at each corner, which were called the horns ...
Hornyold, John Joseph

John Joseph Hornyold

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...
Hortulus Animæ

Hortulus Animae

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...
Hosanna

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...
Hosea

Osee

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...
Hosius of Cordova

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...
Hosius, Stanislaus

Stanislaus Hosius

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...
Hospice

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...
Hospital Sisters of the Mercy of Jesus

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...
Hospitality

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...
Hospitallers

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...
Hospitallers of St. John of Jerusalem

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
Hospitals

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...
Hospitius, Saint

Saint Hospitius

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...
Hossche, Sidron de

Sidron de Hossche

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...
Host

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...
Host, Johann

Johann Host

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...
Hottentots

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...
Houbigant, Charles François

Charles-Francois Houbigant

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...
Houdon, Jean-Antoine

Jean-Antoine Houdon

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...
Houdry, Vincent

Vincent Houdry

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...
Houghton, John, Blessed

Blessed John Houghton

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...
Houghton, William

William Houghton

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...
Hours, Canonical

Canonical Hours

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...
Hours, Liturgy of the

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Hove, Peter van

Peter van Hove

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...
Howard, Mary, of the Holy Cross

Mary Howard, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...
Howard, Philip Thomas

Philip Thomas Howard

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...
Howard, Philip, Venerable

Ven. Philip Howard

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...
Howard, Venerable William

Ven. William Howard

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...
Hroswitha

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...
Huánuco

Huanuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...
Huajuápam de León

Huajuapam de Leon

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...
Huaraz

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...
Huber, Alphons

Alphons Huber

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...
Hubert Walter

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...
Hubert, Jean-François

Jean-Francois Hubert

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...
Hubert, Saint

St. Hubert

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...
Hubert, Saint, Military Orders of

Military Orders of Saint Hubert

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...
Huc, Evariste Régis

Evariste Regis Huc

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...
Hucbald of St-Amand

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...
Huddleston, John

John Huddleston

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...
Hudson, Blessed James

Bl. James Thompson

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
Hueber, Fortunatus

Fortunatus Hueber

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...
Huelgas de Burgos

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...
Huesca

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...
Huet, Pierre-Daniel

Pierre-Daniel Huet

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...
Hug, Johann Leonhard

Hug

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...
Hugh Capet

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...
Hugh Faringdon, Blessed

Bl. Hugh Faringdon

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...
Hugh of Digne

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...
Hugh of Flavigny

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...
Hugh of Fleury

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...
Hugh of Lincoln, Saint

Saint Hugh of Lincoln

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...
Hugh of Remiremont

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...
Hugh of St-Cher

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...
Hugh of St. Victor

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...
Hugh of Strasburg

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...
Hugh the Great, Saint

St. Hugh the Great

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...
Hugh, Saint

St. Hugh

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...
Hughes, John

John Hughes

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...
Hugo, Charles-Hyacinthe

Charles-Hyacinthe Hugo

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...
Huguccio

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...
Huguenots

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...
Hulst, Maurice Le Sage d'Hauteroche d'

Maurice le Sage d'Hauteroche d'Hulst

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...
Human Acts

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...
Humanism

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...
Humbert of Romans

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...
Humeral Veil

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...
Humiliati

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...
Humility

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...
Humphrey Middlemore, Blessed

Bl. Humphrey Middlemore

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...
Humphreys, Laurence

Laurence Humphreys

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...
Hungarian Catholics in America

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...
Hungarian Literature

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...
Hungary

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...
Hunolt, Franz

Franz Hunolt

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...
Hunt, Ven. Thurston

Ven. Thurston Hunt

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...
Hunter, Sylvester Joseph

Sylvester Joseph Hunter

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...
Hunting, Canons on

Hunting

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...
Huntington, Jedediah Vincent

Jedediah Vincent Huntington

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...
Hunyady, János

Janos Hunyady

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...
Huron Indians

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...
Hurst, Richard

Richard Hurst

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...
Hurtado, Caspar

Caspar Hurtado

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...
Hurter

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...
Hus, Jan

Jan Hus

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...
Husenbeth, Frederick Charles

Frederick Charles Husenbeth

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...
Hussey, Thomas

Thomas Hussey

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...
Hussites

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...
Hutton, Peter

Peter Hutton

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...
Huysmans, Joris Karl

Joris Karl Huysmans

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...
Hyacinth and Protus, Saints

Sts. Protus and Hyacinth

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...
Hyacinth, Saint

St. Hyacinth

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...
Hyacintha Mariscotti, Saint

St. Hyacintha Mariscotti

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...
Hydatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Hyderabad-Deccan, Diocese of

Hyderabad-Deccan

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...
Hyginus, Pope Saint

Pope St. Hyginus

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...
Hylozoism

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...
Hymn

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...
Hymnody and Hymnology

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...
Hypæpa

Hypaepa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...
Hypnotism

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...
Hypocrisy

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...
Hypostatic Union

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...
Hypsistarians

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...
Hyrtl, Joseph

Joseph Hyrtl

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...
Hyssop

Hyssop

( Septuagint hyssopos ). A plant which is referred to in a few passages of Holy Writ , and ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.